---

Bash susceptible to environment variables code injection attack

A security adversary posted at Red Hat’s security blog and referenced at US-CERT has warned users of the Bash shell of a ???specially-crafted environment variables code injection attack.???

That means UNIX-based operating systems that use the Bash shell are affected. That includes all Linux distributions and Apple’s Mac OS X.